#!/bin/bash

# **
# * ------------------------------------------------------------------------
# * BlueMind Stats Portal, aka bm-stats
# * ------------------------------------------------------------------------
# * @license : GNU Affero General Public License Version 3 <http://www.gnu.org/licenses>
# * @author  : Pascal SALAUN 
# * @Website : http://www.breizh-ltd.com <http://www.breizh-ltd.com>
# * ------------------------------------------------------------------------
# **

# Delete old files in /var/lib/bm-stats/[domain]

# Old (over 1 month) xml
find /var/lib/bm-stats/*/xml* -maxdepth 1  -mtime +35 -name *.xml -delete

# Old (over 1 year) user file
find /var/lib/bm-stats/*/user/ -maxdepth 1  -mtime +365 -type f -delete
